@charset "utf-8";

/* ------------------------------------------------------------------------
    header
------------------------------------------------------------------------  */
@media screen and (min-width:1024px){
header {
	display:none;
}
}

/* ------------------------------------------------------------------------
    nav
------------------------------------------------------------------------  */
#Nav-Wrap {
	width:100%;
	position:absolute;
	left:0;
	top:0;
}
/* index */
#Nav-Container #Nav-Wrap {
	position:static;
}
/* index end */
nav {
	position:relative;
}
@media screen and (min-width:1024px){
nav {
	width:100%;
	z-index:100;
	background:rgba(255,255,255,.85);
	padding:0;
}
nav ul.nav_menu {
	max-width:1000px;
	display:table;
	margin:0 auto;
}
nav ul.nav_menu > li {
	display:table-cell;
	vertical-align:middle;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
nav ul.nav_menu > li:nth-child(1){
	width:25%;
	text-align:center;
}
.Nav-Logo img {
	width:90%;
}
nav ul.nav_menu > li:nth-child(2),
nav ul.nav_menu > li:nth-child(3),
nav ul.nav_menu > li:nth-child(4),
nav ul.nav_menu > li:nth-child(5),
nav ul.nav_menu > li:nth-child(6){
	width:15%;
}
/* index */
#Nav-Container ul.nav_menu > li > a {
	display:block;
	padding:20px 0;
}
#Nav-Container .is-fixed ul.nav_menu > li > a {
	display:block;
	/*padding:6px 0;*/
	padding:12px 0; /* add_20180201 */
}
/* index end */
/* other */
nav ul.nav_menu > li > a ,
.is-fixed ul.nav_menu > li > a {
	display:block;
	/*padding:6px 0;*/
	padding:12px 0; /* add_20180201 */
}

nav ul.nav_menu > li > a > p {
	border-left:1px solid #d2d2d2;
}
nav ul.nav_menu > li:nth-child(2) > a > p,
nav ul.nav_menu > li:nth-child(6) > a > p{
	border-left:none;
}
nav ul.nav_menu > li > a span {
	display:block;
	text-align:center;
	color:#2a3554;
}
nav ul.nav_menu > li > a span.Jp {
	font-size:1.1em;
}
nav ul.nav_menu > li > a span.En {
	font-family:"Century Gothic",Verdana,Arial,sans-serif;
	font-weight:bold;
}

nav ul.nav_menu > li.Nav-Inq {
	background-color:#001c58;
	background-image:url(../img/common/cv_white_1px_1px.png);
}
nav ul.nav_menu > li.Nav-Inq a span {
	color:#fff;
}


a.drawer-menu-item {
	display:block;
}
.nav-logo img {
	max-height:50px;
}

/* submenu */
ul.nav_menu {
}
.sub_menu {
	display:none;
	height:205px;

	width:100%;
	position:absolute;

	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding:40px 0 0;
	background:rgba(255,255,255,.95);
	text-align:left;
	z-index:90;
}
.sub_mm_container {
	width:930px;
	margin:0 auto;
	padding-left:35px;
	padding-right:35px;
}
/* title */
.sub_mm_ttl {
	font-size:1.5em;
}
.sub_mm_subtxt {
	color:#56a7bb;
	padding-bottom:25px;
}
/* submenu */
ul.sub_menu_a ,
ul.sub_menu_b {
	width:100%;
	letter-spacing: -.4em;
	margin-bottom:15px;
}
ul.sub_menu_a li ,
ul.sub_menu_b li {
	letter-spacing:normal;
	display:inline-block;
	padding-right:50px;
}
ul.sub_menu_a li a {
	line-height:23px;
	padding-left:22px;
	background-image:url(../img/common/icon_arr_mmlist01.png);
	background-repeat:no-repeat;
	background-position:0 50%;
	color:#21326b;
}
ul.sub_menu_b li a {
	line-height:23px;
	padding-left:22px;
	background-image:url(../img/common/icon_arr_mmlist02.png);
	background-repeat:no-repeat;
	background-position:0 50%;
	color:#32a6c3;
}
ul.sub_menu_a li a:hover ,
ul.sub_menu_b li a:hover {
	opacity:.7;
}

/* Submenu切り替え 付加クラス */
.menu-top {
	height:200px;
	top:-200px;
	left:0;
}
.menu-btm {
	top:100%;
	left:0;
}


}

@media screen and (max-width:1023px){
#Nav-Sp {
	width:100%;
	position:fixed;
	top:0;
	left:0;
	background:rgba(255,255,255,.8);
	padding:0;
	z-index:100;
}
.Nav-Splogo {
	height:50px;
	padding:5px 0 5px 15px;
}
.Nav-Splogo img {
	height:50px;
}
.nav-logo span {
	width:100%;
	display:inline-block;
	text-align:center;
}
.nav-logo img {
	max-height:50px;
}
.nav-icon img {
	max-width:40px;
}
}

/* ------------------------------------------------------------------------
    Operation Status
------------------------------------------------------------------------  */
#OS-Area {
	width:100%;
	background:#d85559;
	padding:13px 0 10px;
}
#Oparation-Status {
	max-width:1000px;
	margin:0 auto;
}
#Oparation-Status > div {
	display:table-cell;
	vertical-align:middle;
}
#Oparation-Status > div:first-child {
	width:260px;
	padding-left:30px;
}
	.OS-Ttl {
		width:210px;
		padding:.2em 0;
		text-align:center;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		background:#fff;
		line-height:1.3em;
		margin-bottom:10px;
	}
	.OS-Link {
		font-size:.8em;
		background-image:url(../img/common/icon_link.png);
		background-repeat:no-repeat;
		background-position:0 50%;
		background-size:18px;
		padding-left:22px;
	}
	.OS-Link a {
		color:#fff;
		text-decoration: underline;
	}
	.OS-Link a:hover {
		color:#ddd;
	}
	.OS-Txt {
		font-size:1.1em;
		color:#fff;
		line-height:1.3em;
	}
@media screen and (max-width:1023px){
	#OS-Area {
		width:100%;
		background:#d85559;
		padding:10px 0;
	}
	#Oparation-Status > div {
		display:block;
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
	}
	#Oparation-Status > div:first-child {
		width:100%;
		padding-left:15px;
		padding-bottom:10px;
	}
	#Oparation-Status > div:first-child > p {
		display:inline-block;
	}
	.OS-Ttl {
		width:auto;
		font-size:1.1em;
		font-weight:bold;
		color:#fff;
		padding:2px 10px 0 0;
		text-align:left;
		background:none;
		margin-left:0;
		margin-bottom:0;
	}
	.OS-Txt {
		font-size:1em;
		padding-left:15px;
		line-height:1.3em;
	}
}

/* ------------------------------------------------------------------------
    Time Table Btn
------------------------------------------------------------------------  */
#Time-Table {
	display:none;
}
@media screen and (max-width:1023px){
#Time-Table {
	position:fixed;
	display:inline-block;
	left:15px;
	bottom:90px;
	z-index:150;
	-webkit-transition: all .2s;
	transition: all .2s;
}
#Time-Table a {
	display:block;
	background:rgba(0,117,169,.5);
	padding:30px 15px;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
}
}
@media screen and (max-width:768px){
	#Time-Table a img {
		max-width:80px;
	}
}
@media screen and (max-width:480px){
	#Time-Table a {
		padding:20px 10px;
	}
	#Time-Table a img {
		max-width:60px;
	}
}

/* ------------------------------------------------------------------------
    Page-Header
------------------------------------------------------------------------  */
#Page-Header {
	padding:105px 12px 35px;
}
#Page-Container {
	max-width:400px;
	margin:0 auto;
	background-color:rgba(255,255,255,.7);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color:#06205b;
	text-align:center;

	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding:30px 15px 20px;
}
#Page-Container > h2 {
	font-size:1.75em;
	line-height:1.5em;
	padding-bottom:10px;
}
#Page-Container > p {
	font-size:1.3em;
	padding-bottom:30px;
	background:url(../img/common/hd_line.jpg) center bottom no-repeat;
}
@media screen and (max-width:1023px){
	#Page-Header {
		padding:145px 12px 75px;
		background-size:cover;
	}
}

/* BG Image */
.info_rentBus {
	background-image:url(../img/common/hd_bg.jpg);
	background-position:50% bottom;
}
.info_routeBus {
	background-image:url(../img/info_routeBus/routebus_bg.jpg);
	background-position:50% 60%;
}
.mail {
	background-image: url(../img/mail/contact_bg.jpg);
	background-position:50%;
}
.reason {
	background-image:url(../img/reason/reason_bg.jpg);
	background-position:50%;
}
.safety {
	background-image:url(../img/safety/safety_bg.jpg);
	background-position:50% 37%;
}
.management {
	background-image:url(../img/management/management_bg.jpg);
	background-position:50% 37%;
}
.recruit {
	background-image:url(../img/recruit/recruit_bg.jpg);
	background-position:50% 60%;
}
.whatsnew {
	background-image:url(../img/news/whatsnew_bg.jpg);
	background-position:50% 60%;
}
.news {
	background-image:url(../img/common/hd_bg.jpg);
	background-position:50% bottom;
}
.sitemap {
	background-image:url(../img/sitemap/sitemap_bg.jpg);
	background-position:50% 35%;
}

/* ------------------------------------------------------------------------
    Pan
------------------------------------------------------------------------  */
#Pan {
	background:#e7e8ed;
	padding:10px 0;
}
ul#Pan-List {
	max-width:1000px;
	margin:0 auto;
	letter-spacing: -.4em;
}
ul#Pan-List li {
	display:inline-block;
	letter-spacing: normal;
	padding-left:1em;
	margin-left:1em;
	border-left:1px solid #8186ac;
	line-height:1.3em;
}
ul#Pan-List li:first-child {
	padding-left:0;
	margin-left:0;
	border-left:none;
}
ul#Pan-List li a {
	color:#8186ac;
}
ul#Pan-List li a:hover {
	color:#999;
}
@media screen and (max-width:1023px){
	#Pan{display:none;}
}

/* ------------------------------------------------------------------------
    main
------------------------------------------------------------------------  */
#Main {
	width:100%;
	background:#FFF;
	z-index:50;
}
#Page-Title {
	padding-top:70px;
}
@media screen and (max-width:1023px){
	#Page-Title {
		padding-top:40px;
	}
}

/* ------------------------------------------------------------------------
    footer
------------------------------------------------------------------------  */
/* FT-Inq */
#FT-Inq {
	width:100%;
	margin:40px 0;
	padding:35px 0;

	background-color: #6cb0ce; /* Old browsers */
	background-color: -moz-linear-gradient(left, #6cb0ce 0%, #0073aa 100%);
	background-color: -webkit-linear-gradient(left, #6cb0ce 0%,#0073aa 100%); 
	background-color: linear-gradient(to right, #6cb0ce 0%,#0073aa 100%);
	background-image:url(../img/common/line-type-a.png) , url(../img/common/line-type-a.png);
	background-repeat: repeat-x , repeat-x;
	background-position:left top , left bottom;
}
.FT-Inq-Container {
	width:100%;
	display:table;

}
.FT-Inq-Add ,
.FT-Inq-Num {
	display:table-cell;
	vertical-align:middle;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	color:#fff;
}
.FT-Inq-Add {
	width:60%;
	padding-right:30px;
	border-right:1px solid #fff;
}
.FT-Inq-Addbox {
	letter-spacing: -.4em;
	text-align:center;
}
.FT-Inq-Addbox > div {
	display:inline-block;
	letter-spacing: normal;
}
	.FT-Inq-Add-Ttl {
		width:100%;
		max-width:310px;
	}
	.FT-Inq-Add-Ttl img {
		width:100%;
		max-width:310px;
	}
	.FT-Inq-Add-Txt {
		padding-left:15px;
		text-align:left;
		color:#fff;
	}
.FT-Inq-Num {
	width:40%;
	padding-left:30px;
}
	u.FT-Inq-Num > ul {
		letter-spacing: -.4em;
	}
	.FT-Inq-Num > ul > li {
		display:inline-block;
		letter-spacing: normal;
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
	}
		.FT-Inq-Num-Btn_a {
			width:100%;
			padding-bottom:10px;
		}
		.FT-Inq-Num-Txt_a {
			width:100%;
			padding-bottom:10px;
		}
		.FT-Inq-Num-Txt_b {
			width:100%;
			padding-bottom:10px;
		}
		.FT-Inq-Num-Btn_b {
			width:100%;
		}
		.ftinqbtn {
			width:100%;
			max-width:240px;
			border-radius: 3px;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			overflow:hidden; 
		}
@media screen and (max-width:1023px){
	.FT-Inq-Add ,
	.FT-Inq-Num {
		display:block;
	}
	.FT-Inq-Add {
		width:100%;
		padding-right:0;
		border-right:none;
		padding-bottom:20px;
		border-bottom:1px solid #fff;
	}
	.FT-Inq-Num {
		width:100%;
		padding-left:0;
		padding-top:20px;
	}
	.FT-Inq-Num > ul {
		text-align:center;
	}
		.FT-Inq-Num-Btn_a {
			width:auto;
			padding-left:10px;
			padding-right:10px;
			padding-bottom:10px;
		}
		.FT-Inq-Num-Txt_a {
			width:auto;
			padding-left:10px;
			padding-right:10px;
			padding-top:.6em;
			padding-bottom:10px;
		}
		.FT-Inq-Num-Btn_b {
			width:auto;
			padding-left:10px;
			padding-right:10px;
		}

}

/* FT-Container */
#FT-Container {
}
/* Footer Banner */
#FT-Banner {
	max-width:1200px;
	margin:0 auto;
	padding:40px 0;

	letter-spacing: -.4em;
	text-align:center;
}
#FT-Banner > div {
	width:25%;
	display:inline-block;
	letter-spacing: normal;

	text-align:center;

	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding:0 10px;
}
#FT-Banner > div:first-child {
	padding:0 10px 10px;
}
#FT-Banner > div a {
	width:100%;
	max-width:243px;
	display:inline-block;
}
#FT-Banner figure {
	max-width:300px;
		margin:0 auto;
}
@media screen and (max-width:1023px){
	#FT-Banner {
		width:100%;
	}
	#FT-Banner > div {
		width:50%;
	}
	#FT-Banner > div:first-child {
		padding:0 10px;
	}
	#FT-Banner {
		border-top:1px solid #000;
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		padding:30px 12px 15px;
	}
	#FT-Banner > div {
		padding-bottom:15px;
	}
	#FT-Banner > div a ,
	#FT-Banner > div img {
		width:100%;
		max-width:243px;
	}
	#FT-Banner figure {
		max-width:400px;
		margin:0 auto;
	}
}
@media screen and (max-width:768px){
	#FT-Banner > div ,
	#FT-Banner > div:first-child {
		padding:0 3px;
	}
}

/* Footer */
footer {
	width:100%;
	background-image:url(../img/common/FT-Bus.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:cover;
}
@media screen and (max-width:1023px){
	footer {
	}
}
#FT-Wrap {
	background-color:rgba(0,28,88,.84);
	background-image:url(../img/common/cv_white_1px_1px.png);
	padding-bottom:20px;
}
/*
 FT-Menu
*/
#FT-Menu {
	padding:50px 0;
	max-width:1200px;
	margin:0 auto;
}
.FT-Flex {
	justify-content:  space-around;
	-o-justify-content:  space-around;
	-ms-justify-content:  space-around;
	-moz-justify-content:  space-around;
	-webkit-justify-content:  space-around;
}
#FT-Menu > div {
	display:inline-block;
	color:#fff;
}
#FT-Menu p {
	font-weight:bold;
	padding-bottom:.5em;
}
#FT-Menu ul li {
	padding-left:1em;
	line-height:1.8em;
}
#FT-Menu ul li a {
	color:#fff;
}
#FT-Menu ul li a:hover {
	color:#ddd;
}
/*
 FT-Sub
*/
ul#FT-Sub {
	width:100%;
	text-align:center;
	letter-spacing: -.4em;
}
ul#FT-Sub li {
	display: inline-block;
	letter-spacing: normal;
	color:#fff;
}
ul#FT-Sub li:before {
	content:"|";
}
ul#FT-Sub li:first-child:before {
	content:"";
}
ul#FT-Sub li a {
	padding:0 1em;
	color:#fff;
	line-height:35px;
}
ul#FT-Sub li a:hover {
	color:#ddd;
}
/*
 FT-Logo
*/
#FT-Logo-Area {
	max-width:1200px;
	margin:0 auto;
	position:relative;
}
#FT-Logo {
	position:absolute;
	left:10px;
	top:0;
}
#FT-Logo img {
	max-height:50px;
}
#FT-Fb {
	position:absolute;
	left:10px;
	top:60px;
}
@media screen and (max-width:1023px){
	#FT-Menu ,
	ul#FT-Sub {
		display:none;
	}
	#FT-Logo {
		position:static;
		display:block;
		padding:40px 0 20px;
		text-align:center;
	}
	#FT-Fb {
		position:static;
		text-align:center;
		padding:0 0 40px;
	}
}

/*
 FT-Info
*/
#FT-Info {
	max-width:1200px;
	margin:0 auto;
	padding:0 12px;
	text-align:center;
	color:#fff;
	padding-bottom:15px;
}
#FT-Info span {
	display:inline-block;
}

/*
 FT-Btn
*/
#FT-Btn {
	max-width:300px;
	margin:0 auto;
	text-align:center;
}
#FT-Btn a {
	display:block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border:1px solid #fff;
	color:#fff;
	padding:3px;
}
#FT-Btn a span {
	display:inline-block;
	padding-left:30px;
	margin-left:-20px;
	background-image:url(../img/common/icon_link.png);
	background-repeat:no-repeat;
	background-size:18px;
	background-position:0 50%;
}
@media screen and (min-width:1024px){
	#FT-Btn a:hover {
		background:rgba(255,255,255,.1);
	}
}

/*
 Copy
*/
#Copy {
	text-align:center;
	font-size:.9em;
	padding:0 12px 20px;
}
#Copy span {
	display:inline-block;
}

/* ------------------------------------------------------------------------
    topBtn
------------------------------------------------------------------------  */
.PgTop {
	position: fixed;
	right: 0;
	display: block;
	z-index:100;
}
.PgFt {
	position:absolute;
	right:0;
	top:0;
	z-index:100;
}


